/* generated in /home/sites/17b/3/3abaf68e4c/public_html/artbyangela.ca/wp-content/themes/illustrator/assets/custom-styles/general-custom-styles.php illustrator_edge_design_styles function */
.edgtf-preload-background { background-image: url(https://artbyangela.ca/wp-content/themes/illustrator/assets/img/preload_pattern.png) !important;}

/* generated in /home/sites/17b/3/3abaf68e4c/public_html/artbyangela.ca/wp-content/themes/illustrator/assets/custom-styles/general-custom-styles.php illustrator_edge_design_styles function */
.edgtf-boxed .edgtf-wrapper { background-attachment: fixed;}

/* generated in /home/sites/17b/3/3abaf68e4c/public_html/artbyangela.ca/wp-content/themes/illustrator/assets/custom-styles/general-custom-styles.php illustrator_edge_link_styles function */
a, p a { color: #017d96;}

/* generated in /home/sites/17b/3/3abaf68e4c/public_html/artbyangela.ca/wp-content/themes/illustrator/assets/custom-styles/general-custom-styles.php illustrator_edge_404_styles function */
.error404 .edgtf-content .edgtf-container { background-image: url(http://artbyangela.ca/wp-content/uploads/2019/03/magic-knight-rayearth.jpg);}

/* generated in /home/sites/17b/3/3abaf68e4c/public_html/artbyangela.ca/wp-content/themes/illustrator/framework/modules/header/custom-styles/header.php illustrator_edge_vertical_menu_styles function */
.edgtf-header-vertical .edgtf-vertical-menu-area .edgtf-vertical-menu-area-table-cell { vertical-align: middle;}


        
        
        
        
	            
        
        

        
        
        
        
        
        
        
        
        
                
        
        
        
        
        
        
        
        
        
        
                
        
                
        